### Method

# GtkSource PrintCompositor get_print_line_numbers

#### Declaration [src]

    guint
    gtk_source_print_compositor_get_print_line_numbers (
      GtkSourcePrintCompositor* compositor
    )

#### Description [src]

Returns the interval used for line number printing.

If the value is 0, no line numbers will be printed. The default value is 1 (i.e. numbers printed in all lines).

Gets property | `GtkSource.PrintCompositor:print-line-numbers`

#### Return value

Type: `guint`

The interval of printed line numbers.